body {
    background-color: #ffffff !important;
}
p {
    margin-bottom: 0 !important;
}

.pd-0 {
    padding: 0 !important;
}

.pdl-0 {
    padding-left: 0 !important;
}

.pdr-0 {
    padding-right: 0 !important;
}

.mgt-0 {
    margin-top: 0 !important;
}

.bold {
    font-weight: bold;
}

.bold-100 {
    font-weight: 100;
}

.bold-200 {
    font-weight: 200;
}

.bold-300 {
    font-weight: 300;
}

.bold-400 {
    font-weight: 400;
}

.bold-500 {
    font-weight: 500;
}

.bold-600 {
    font-weight: 600;
}

.bold-700 {
    font-weight: 700;
}

.bold-800 {
    font-weight: 800;
}

.bold-900 {
    font-weight: 900;
}

.border {
    border: 1px solid #ddd !important;
}

.navbar .navbar-brand { 
    padding: 0;
    margin-left: -10px;
}

.min-height-50 {
    min-height: 50px;
}

.card-description {
    min-height: 72px;
}

.card-pricing .card-icon.icon-success i {
    color: rgb(7, 71, 166) !important;
}

.card-pricing .card-icon i {
    border: 1px solid rgb(7, 71, 166) !important;
}

.required:after {
    content: " *";
    color: red;
}

ul.card-post {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
}

ul.card-post li{
    width: 100%;
    list-style: none;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

ol.breadcrumb {
    margin-top: 15px;
}

.text-333 {
    color: #333;
}

.fa-2x {
    font-size: 1.6em !important;
}

.dropdown-menu-right {
    margin-top: 5px;
}

.dropdown-menu-right:before {
    position: absolute;
    content: "";
    top: -10px;
    right: 40px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: transparent transparent #fff transparent;
}

.page-slide {
    width: 100%;
    height: 100%;
}

.card .card-title {
    display: block;
}

h1.card-title {
    font-size: 22px;
    padding-top: 20px;
    font-weight: 500;
    text-transform: uppercase;
}

.title {
    color: rgb(7, 71, 166) !important;
    font-weight: bold;
}

.card-title a {
    line-height: 50px;
    font-size: 1rem
}

.card-left {
    line-height: 32px;
    color: #333;
    font-weight: 500;
}

.card-right {
    line-height: 32px;
    color: #e91e63;
    font-weight: 500;
}

.card-product {
    margin-top: 60px;
}

.off-canvas-sidebar .navbar.navbar-transparent {
    padding-top: 10px !important;
}

.off-canvas-sidebar::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
}

.off-canvas-sidebar::-webkit-scrollbar-thumb {
    background-color: #999;
    border-radius: 5px;
}

.header-filter:before {
    background: rgba(0,0,0,0.1);
}

.home-page {
    position: relative;
    min-height: 68vh !important;
    background-image: url('../assets/img/gohoadon-banner.jpg'); 
    background-size: cover; 
    background-position: top center;
}

.navbar {
    margin-bottom: 0;
    border-radius: 0;
}

.off-canvas-sidebar .navbar .navbar-collapse .navbar-nav .nav-item .nav-link {
    font-size: 14px;
    font-weight: 500;
    margin: 0;
    padding-left: 10px!important;
    padding-right: 10px!important;
    color: #333 !important;
}

.off-canvas-sidebar .navbar-toggler .navbar-toggler-icon {
    background-color: #333!important;
}

.nav-pills.nav-pills-warning .nav-item .nav-link.active, .nav-pills.nav-pills-warning .nav-item .nav-link.active:focus, .nav-pills.nav-pills-warning .nav-item .nav-link.active:hover {
    background-color: #1967b2;
    box-shadow: 0 4px 20px 0 rgba(0,0,0,.14), 0 7px 10px -5px rgba(25, 103, 178, 0.6);
}

.tim-row {
    margin-bottom: 20px;
}

.tim-white-buttons {
    background-color: #777777;
}

.typography-line {
    padding-left: 25%;
    margin-bottom: 35px;
    position: relative;
    display: block;
    width: 100%;
}

.typography-line span {
    bottom: 10px;
    color: #c0c1c2;
    display: block;
    font-weight: 400;
    font-size: 13px;
    line-height: 13px;
    left: 0;
    position: absolute;
    width: 260px;
    text-transform: none;
}

.tim-row {
    padding-top: 60px;
}

.tim-row h3 {
    margin-top: 0;
}

.tim-typo {
    padding-left: 25%;
    margin-bottom: 40px;
    position: relative;
    width: 100%;
}

.tim-typo .tim-note {
    bottom: 5px;
    color: #c0c1c2;
    display: block;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    left: 0;
    margin-left: 20px;
    position: absolute;
    width: 260px;
}

.card-reset {
    transition: all .3s linear;
    transform: translateZ(0);
}

.card-hidden {
    opacity: 0;
    transform: translate3d(0, -60px, 0);
}

.nav-link:hover {
    background: hsla(0, 0%, 78%, .2);
}

.dropdown-menu {
    -webkit-transition: all 1s ease-in-out;
    /* Safari */
    transition: all 1s ease-in-out;
}

.banks {
    padding-top: 30px !important;
}

.banks-content {
    padding: 20px;
}

.banks-content .bank-info {
    padding-top: 30px;
}

.logo-bank {
    width: 100% !important;
    height: 100% !important;
    text-align: center;
}

.logo-bank .logo-src {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    border: 2px solid #ddd;
}

.guide {
    padding: 8px 0;
}

.picture-guide {
    width: 100% !important;
    height: 100% !important;
    border-radius: 3px;
    /*border: 1px solid #999;*/
}

.picture-post {
    width: 50% !important;
    border-radius: 3px;
    /*border: 1px solid #999;*/
}

.picture-partner {
    width: 100px !important;
    height: 100px !important;
    border-radius: 5px;
}

.partner-title {
    height: 100px;
    padding-top: 35px;
    text-transform: uppercase;
}

.picture-bill-demo {
    width: 100% !important;
    padding: 0 60px;
    border-radius: 5px;
}

.bill-demo-title {
    height: 100px;
    padding-top: 15px;
    text-transform: uppercase;
    text-align: center;
    font-size: 18px;
}

.box-feature {
    width: 100%;
    float: left;
    margin-top: 15px;
}

.feature-bg{
    width: 100%;
    background-image: url(../assets/img/gohoadon-bg-feature.jpg);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: top center;
    min-height: 500px;
}

.box-header {
    width: 100%;
    float: left;
    text-align: center;
}

.box-header .header-title {
    font-weight: 500;
    font-size: 22px;
    color: #333;
    text-transform: uppercase;
}

.box-body {
    width: 100%;
    float: left;
}

.box-body .box-body-header {
    width: 100%;
    float: left;
    text-align: center;
    padding-bottom: 30px;
}

.box-body .box-body-header .body-title {
    padding-top: 25px;
    font-weight: 800;
    font-size: 24px;
    color: #e11f26;
    text-transform: uppercase;
}

.box-body .box-body-main {
    float: left;
    width: 100%;
    padding: 15px;
}

.box-body .box-body-main .box-features {
    padding-bottom: 40px;
}

.box-body .box-body-main .box-features img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.box-body .box-body-main .box-features h3.content-about {
    text-align: center;
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.59;
    padding: 0px 40px;
}

/*the container must be positioned relative:*/
.cus-select {
    position: relative;
    width: 100%;
    margin: 0 auto;
    font-family: Arial;
    border: 1px solid #e91e63e3;
    border-radius: 2px;
}

.cus-select select {
    display: none;
    /*hide original SELECT element:*/

}

.cus-select .select-selected {
    background-color: #e91e63e3;
    border-radius: 2px;
}

/*style the arrow inside the select element:*/
.cus-select .select-selected:after {
    position: absolute;
    content: "";
    top: 15px;
    right: 10px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: #fff transparent transparent transparent;
}

/*point the arrow upwards when the select box is open (active):*/
.cus-select .select-selected.select-arrow-active:after {
    border-color: transparent transparent #fff transparent;
    top: 7px;
}

/*style the items (options), including the selected item:*/
.cus-select .select-items div,
.select-selected {
    color: #fff;
    padding: 5px 10px;
    border: 1px solid transparent;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
    user-select: none;
}

/*style items (options):*/
.cus-select .select-items {
    position: absolute;
    background-color: #e91e63c2;
    top: 100%;
    left: 0;
    right: 0;
    margin-top: 10px;
    z-index: 99;
    border-radius: 2px;
}

/*hide the items when the select box is closed:*/
.cus-select .select-hide {
    display: none;
}

.cus-select .select-items {
    height: 289px;
    overflow-y: scroll;
}

.cus-select .select-items::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
}

.cus-select .select-items::-webkit-scrollbar-thumb {
    background-color: #999;
    border-radius: 5px;
}

.cus-select .select-items div:hover,
.same-as-selected {
    background-color: rgba(0, 0, 0, 0.1);
}

.cus-select .select-items:before {
    position: absolute;
    content: "";
    top: -11px;
    left: 10px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: transparent transparent #e91e63 transparent;
}

.cus-select .select-items.select-arrow-active:after {
    border-color: transparent transparent #fff transparent;
    top: 7px;
}


/*style items (options):*/
.city-select {
    position: relative;
}

.city-select select {
    position: relative;
    width: 100%;
    height: 37px;
    /*background: #ea2c6d;*/
    border: 1px solid #ea2c6d;
    /*color: #fff;*/
    padding: 0 10px;

}

.city-select:after {
    position: absolute;
    content: "";
    top: 15px;
    right: 10px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: #ea2c6d transparent transparent transparent;
}

.city-select select option {
    padding: 10px 0;
}

.cus-input {
    width: 100%;
    height: 37px;
    margin: 0 auto;
    padding: 0 10px;
    font-family: Arial;
    border: 1px solid #e91e63e3;
    border-radius: 2px;
    font-size: 14px;
}

#note-text {
    padding-top: 8px;
}

#price-text {
    padding-top: 8px;
}

select {
    position: relative;
}

select:after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: 0;
    border-right: .3em solid transparent;
    border-bottom: .3em solid;
    border-left: .3em solid transparent;
}

#googleMap {
    width:100%;
    height:500px;
}

footer.footer {
    padding-bottom: 0;
}

.copyright {
    padding: .9375rem 0 0 0;
}

.about {
    width: 100%;
    text-align: left;
    padding: 15px;
    overflow: hidden;
    color: #ffffff;
    background-color: #d81c23;
    background-image: -webkit-gradient(linear,left top,right top,from(#d81c23),to(#d81c23));
    background-image: linear-gradient(to right,#d81c23,#d81c23);
}

.about h6,p {
    font-size: 0.9rem;
}

.about a{
    color: white
}

.about p{
    font-size: 14px;
}

.about h4{
    font-weight: 500;
}

/*SCREEN 640*/
@media screen and (max-width: 767px) {
    .off-canvas-sidebar .navbar .navbar-collapse .navbar-nav .nav-item .nav-link {
        font-size: 14px;
        font-weight: 500;
        margin: 0;
        color: #fff !important;
    }

    .home-page {
        min-height: 32vh !important;
        background-image: url('../assets/img/m-gohoadon-banner.png'); 
        background-size: 100%; 
        background-position: top center;
        background-repeat: no-repeat;
    }

    .pd-0 {
        padding: 15px !important;
    }

    .pdl-0 {
        padding-left: 15px !important;
    }

    .pdr-0 {
        padding-right: 15px !important;
    }

    .card-title a {
        line-height: 25px;
        font-size: 0.9rem
    }

    .banks {
        padding-top: 20px !important;
    }

    .banks-content {
        padding: 10px;
    }

    .banks-content .bank-image {
        display: none;
    }

    .banks-content .bank-info {
        padding-top: 0;
    }

    .logo-bank .logo-src {
        width: 110px;
        height: 110px;
        border-radius: 50%;
    }

    #googleMap {
        width:100%;
        height:300px;
    }

    .copyright {
        width: 100%;
        float: left;
        text-align: center;
    }

    .picture-bill-demo {
        width: 100% !important;
        padding: 0;
        border-radius: 5px;
    }

    .bill-demo-title {
        height: 100px;
        padding-top: 15px;
        text-transform: uppercase;
        text-align: center;
        font-size: 18px;
    }

    .picture-post {
        width: 100% !important;
        border-radius: 3px;
        /*border: 1px solid #999;*/
    }
}
